@charset "UTF-8";

/* 共通部分（Common） */
html {
    font-size: 100%;
    scroll-behavior: smooth;
}
body {
    font-family: "Hiragino kaku Gothix ProN" , "Hiragino Sans" , "BIZ UDPGothic" , "sans-serif";
    line-height: 1.7;
    color: #432;
    background-color: #ffffff;
    overflow-wrap: break-word;
}

a {
    text-decoration: none;
    color: #000;
}
a:visited {
color:#000;
}
img {
    max-width: 100%;
}
.font-english {
    /* フォントはFugaz One*/
    font-family: "Fugaz One";
    color: #000;
}

/* layout（レイアウト関連） */
.align-center {
    text-align: center;
}
.heading-large {
    font-size: 4rem;
    text-align: center;
    line-height: 1.4;
    margin-top: 3rem;
    margin-bottom: 4rem;
    color: #000;
}
.heading-middle {
    font-size: 2rem;
    font-family: "";
}  
.wrapper {
    max-width: 1120px;
    margin: auto;
    padding: 1.5rem;
}
.images-zone {
    text-align: center;
}
/* button（ボタン） */
.btn {
    font-size: 1rem;
    background: #7fd9d2;
    color: #000;
    border-radius: 8px;
    padding: 1.5rem 1.5rem;
    display: inline;
    transition: 0.5s;
    font-family: "Kosugi Maru";
    cursor:pointer;
}
.btn:hover {
    background-color: #63aba5;
}

/* header（ヘッダー） */
.page-header {
    padding: 1.2rem 0 0;
}
.page-header .align-center{
    margin-right: 0.35rem;
    margin-bottom: 0.1rem;
}
.logo {
    width: 300px;
}
.main-nav {
  font-family: "Kosugi Maru","DotGothic16", sans-serif;
  font-size: 1.1rem;
  font-weight: 400;
  font-style: normal;
  list-style-type: none;
  display:grid;
  grid-template-columns: 1.5fr 1.5fr;
  text-align: center;
}
.main-nav li {
    border: 1px solid #d9d9d9;
    padding: 1rem;
}
.main-nav li a {
    display: block;
}
.main-nav .left-top {
    border-left: none;
}
.main-nav .right-top {
    border-right: none;
    border-left: none;
}
.main-nav .left-bottom {
    border-left: none;
    border-top: none;
}
.main-nav .right-bottom {
    border-right: none;
    border-left: none;
    border-top: none;
}

/* main（メインコンテンツ） */
/* index */
.about {
    max-width: 736px;
    padding: 0 1.5rem;
    margin: 5rem auto 1rem;
}

.about h2 {
    font-size: 3.5rem;
    color: #000;
}
.about p {
    font-size: 1rem;
    margin-top: 2rem;
    margin-left: 1.15rem;
    line-height: 1.7;
    text-align: center;
}
.hideseek-top-image {
    max-width: 100%;
    width: 300px;
    padding-bottom: 4rem;
}
.about .images-zone {
    margin-bottom: 1rem;
    text-align: center;
}
.index-btn {
    margin-bottom: 3rem;
}
.index-btn a {
    padding: 2rem 2rem 2rem;
    font-size: 1.5rem;
}

/* profile */
.profile-hideseek h2 {
    margin-top: 2.8rem;
}
.profile-hideseek h3 {
    margin-top: 4rem;
    font-size: 2.5rem;
}
.profile-hideseek h4 {
    font-size: 1rem;
}
.profile-hideseek p {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
    font-size: 1rem;
}
.profile-hideseek .images-zone {
    text-align: center;
    margin-top: 4rem;
    padding-bottom: 4rem;
    border-bottom: 1px solid #000;
}
.hideseek-profile-image {
    width: 300px;
    margin-top: 2rem;
}
.profile-hideseek h4 {
    font-size: 2rem;
}
.profile-hideseek a {
    text-decoration: underline;
    margin-top: 0;
}
.SRC {
    margin-top: 6rem;
    margin-bottom: 2rem;
    text-align: center;
}
.SRC a {
    text-decoration: none;
    font-size: 1rem;
    padding: 1.4rem 1.4rem;
}
.btn-green {
    background: #77d6aa;
}

.profile .wrapper {
    max-width: 1120px;
    margin: auto;
    padding: 1rem 1.5rem 1rem;
}
.mamiya-profile {
    margin-bottom: 3rem;
}
.mamiya-profile h3 {
    font-size: 1.8rem;
}
.mamiya-profile p {
    margin-top: 1.5rem;
    margin-bottom: 2rem;
    font-size: 1rem;
}
.mamiya-profile .images-zone {
    text-align: center;
    padding-bottom: 1rem;  
}
.mamiya-profile .sns-sub a {
    color: #000;
    text-decoration: underline;
    font-size: 0.9rem;
    padding: 2rem 1rem;
}

.mamiya-profile-image {
    width: 250px;
}
.sns-sub {
margin-bottom: 5rem;
}
.mamiya-profile .sns-sub p {
    font-size: 0.95rem;
    margin-top: 0.2rem;
    margin-bottom: 2rem;
}
.profile .align-center a {
    text-decoration: none;
}
.mamiya-profile .btn {
    font-size: 1.2rem;
}
.whatsgame {
    text-align: center;
    margin-top: 5rem;
}
.profile .under-nav {
    margin-top: 2rem;
}


/* games */
.games .wrapper {
    max-width: 1120px;
    margin: auto;
    padding: 1rem;
    margin-bottom: 1.2rem;
}
.games .heading-large {
    margin-bottom: 0.2rem;
}
.run-game h2 {
    margin-top: 4rem;
}
.grid {
    display: grid;
    gap: 1rem 1rem;
    grid-template-columns: repeat(3,1fr);
    text-align: center;
}
.grid .item img{
    border-radius: 14px;
}
.card {
    border: 4px solid #000;
    border-radius: 13.3333333333px;
    text-align: justify;
    padding: 1.5rem;
}
.card h3 {
    font-size: 1.6rem;
    margin-bottom: 0.7rem;
}
.card img {
    border-radius: 4px;
}
.card p {
    font-size: 1.1rem;
    margin-bottom: 2rem;
}
.game-categories {
    text-align: left;
    margin-top: 2rem auto 0;
}
article .copyright {
    text-align: right;
    margin-bottom: 1rem;
    line-height: 0.5;
}
.game-categories dt {
    font-weight: bold;
    font-size: 1.3rem;
    margin-top: 1.2rem;
    text-decoration: underline;
    text-decoration-skip-ink: none;
}
.game-categories dd {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
#donkey .game-categories p {
    font-size: 0.95rem;
    margin-top: 0.8rem;
}
.games-btn {
    margin: 3.5rem auto 3rem;
    text-align: center;
}
.games-btn .btn {
    font-size: 1.2rem;
}




/* events */
.event-outline {
    border: 2px solid #000;
    margin: 1rem;
    border-radius: 8px;
    background: #fafafa;
    margin-bottom: 6rem;
    max-width: 1120px;
    margin: auto;
    padding: 1.5rem;
}
.event-outline p {
    margin: auto;
    font-size: 1.3rem;
    margin-bottom: 1rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
}
.event-outline ul {
    list-style-position: inside;
}
.event-outline li {
    margin-bottom: 0.5rem;
    font-size: 1rem;
    border-bottom: 1px solid;
    list-style-type: none;
    padding: 0.7rem;

}
.events h2 {
    margin-top: 4rem;
    margin-bottom:4rem;
}
.an-event {
    margin-bottom: 3.5rem;
}
.container {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: auto;
    margin-bottom: 2rem;
    align-items: flex-start;
    align-items: center;
}
.container img {
    object-fit: cover;
    width:90px;
    border-radius: 12px;
    display: inline-block;
}
.event-name {
    display: block;
    border-bottom: 1px solid;
}
.events h3 {
    font-size: 2.2rem;
    font-family: "Fugaz One" , "Kosugi Maru";
    line-height: 1.2;
}

.RttR h3 {
    font-size: 1.5rem;
}
.RttR .event-name p {
    font-size: 1.1rem;
}
.RttR .event-profile p {
    font-size: 1.1rem;
    text-align: justify;
}
.RiJS2024 h3 {
    font-size: 1.6rem;
    font-family: "Fugaz One" , "Kosugi Maru";
    line-height:1.4;
}
.RiJS2024 .event-name p {
    font-size: 1.2rem;
}
.RiJS2024 .event-profile p {
    font-size: 1.1rem;
}
.RiJS2024 .btn-purple {
    font-size: 1.04rem;
}
.EXP2024 h3 {
    font-size: 1.4rem;
}
.EXP2024 .event-name p {
    font-size: 1.4rem;
}
.RiJW2024 h3 {
    font-size: 1.6rem;
    font-family: "Fugaz One" , "Kosugi Maru";
    line-height:1.4;
}
.RiJW2024 .event-name p {
    font-size: 1.2rem;
}
.RiJW2024 .event-profile p {
    font-size: 1.1rem;
    text-align: justify;
}
.RiJW2024 .btn-purple {
    font-size: 1.04rem;
}
.saitama2024 h3 {
    font-size: 1.5rem;
    font-family: "Kosugi Maru";
}
.saitama2024 .event-name p {
    font-size: 1.3rem;
    font-family: "Kosugi Maru";
}
.wario-relay h3 {
    font-size: 1.45rem;
}


.event-name p {
    font-family: "Fugaz One";
    font-size: 1.4rem;
}
.event-name p {
    font-weight: bold;
    text-align: left;
}
.event-profile {
    margin-top: 1rem;
    font-size: 1.2rem;
    text-align: justify;
}
.event-profile h4 {
    text-decoration: underline;
    text-decoration-thickness: 2px;
    font-size: 1.3rem;
}
.event-profile p {
    padding: 0.2rem;
    margin-bottom: 0.5rem;
    font-size: 1.1rem;
    text-align: justify;    
}
.event-profile img {
    margin-top: 1rem;
}
.events .btn-red {
    background: rgb(255, 124, 124);
}
.events .btn-red:hover {
    background: rgb(199, 94, 94);
}
.events .btn-purple {
    background: #c49dff;
    font-size: 1.0317rem;
}
.events .btn-purple:hover
 {
    background: #a081cf;
 }
.event-profile .align-center {
    margin-top: 3.5rem;
    margin-bottom: 2rem;
}

/* contact */
.contact h2 {
    margin-top: 4rem;
    margin-bottom: 3rem;
    font-size: 4rem;
}
.contact-form {
    font-weight: bold;
    font-size: 1rem;
}
.form {
    margin-top: 4rem;
}


/* footer（フッター） */
.top {
    position: fixed;
    cursor:pointer;
    bottom: 0;
    right: 0;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    color: #fff;
    margin-right: 0.8rem;
}
.under-nav {
    padding: 2rem 0;
}
.page-footer {
    padding-left: 1rem;
    padding-right: 1rem;
}
.page-footer h3 {
    font-size: 3rem;
}
.fa-youtube {
    color: #f00;
    font-size: 4rem;
}
.fa-square-x-twitter {
    color: #000;
    font-size: 4rem;
}
.fa-twitch {
    color: #9147FF;
    font-size: 4rem;
}
.sns-list {
    list-style-type: none;
    display: flex;
    text-align: center;
    justify-content: center;
    gap: 16px;
    padding-top: 0.5rem;
}
footer .copyright {
    text-align: center;
    padding-top: 1.5rem;
    padding-bottom: 1rem;
    font-size: 1.2rem;
}





















/* デスクトップ版（800px～） */
@media(min-width:800px){

/* main（メインコンテンツ） */
/* index */
h1 {
    margin-top: 1.5rem;
}
.main-nav {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    margin-left: 2rem;
    margin-right:2rem;

    /* Wrapper要素 */
    max-width: 1120px;
    margin: auto;
    padding: 1.5rem;
}
.main-nav li {
    border: none;
    font-size: 1.2rem;
}
.index h2 {
    margin-top:10rem;
    font-size: 6rem;
}
.about p {
    font-size: 1.4rem;
    margin-bottom: 6rem;
}
.hideseek-top-image {
    width: 500px;
}

/* profile */
.profile h2 {
    font-size: 6rem;
    margin-top: 10rem;
    margin-bottom: 0.5rem;
    text-align: center;
}
.profile h3 {
    font-size: 3.5rem;
    text-align: left;
}
.profile h4 {
    font-size: 2rem;
    margin-right: 1rem;
    text-align: left;
}
.profile-hideseek {
    padding: 6rem 6rem 1rem;
}
.profile-hideseek p {
    font-size: 1.3rem;
}
.hideseek-profile-image {
    width: 400px;
    margin-top: 2.5rem;
}
.mamiya-profile p {
    font-size: 1.3rem;
    margin-bottom: 0;
}
.profile .wrapper {
/* 左右の空白を作っている */
    padding: 0rem 8rem 1rem;
}
.SRC .btn-green {
    font-size: 1.5rem;
    padding: 2rem 2.2rem 2rem;
}
.mamiya-profile-image {
    width: 300px;
}
.mamiya-profile .sns-sub p,
.mamiya-profile .sns-sub a {
    font-size: 1.2rem;
    margin-bottom: 2rem;
}
.mamiya-profile .align-center .btn {
    font-size: 1.4rem;
}
.whatsgame {
    margin-top: 8rem;
    margin-bottom: 1rem;
}
.whatsgame .btn {
    font-size: 2rem;
    padding: 1.8rem;
}

/* games */
.games .wrapper {
    max-width: 1120px;
    margin: auto;
    padding: 2rem 5rem;
    margin-bottom: 1.2rem;
}
.run-game h2 {
    margin-top: 10rem;
    font-size: 6rem;
}
.grid {
    gap: 2rem 2rem;
}
.card h3 {
    font-size: 1.8rem;
    margin-bottom: 0.7rem;
}
.card p {
    font-size: 1.5rem;
    margin-bottom: 4rem;
}
.game-categories dt {
    font-size: 1.5rem;
}
.game-categories dd {
    font-size: 1.4rem;
}
.games-btn .btn {
    font-size: 1.5rem;
    padding: 1.5rem;
}

/* events */
.events h2 {
    margin-top: 10rem;
    font-size: 6rem;
}
.event-outline p {
    font-size: 2rem;
}
.event-outline li {
    font-size: 1.3rem;
    padding: 1rem;
}
.an-event img {
    width: 150px;
}
.an-event h3 {
    font-size: 2.8rem;
}
.an-event .event-name p {
    font-size: 1.8rem;
}
.event-profile h4 {
    font-size: 1.9rem;
}
.an-event .event-profile p {
    font-size: 1.5rem;
}
.an-event .event-profile img {
    width: 800px;
    margin: 4rem auto;
    display: block;
}
.events .btn-red {
    font-size: 1.41rem;
}
.events .btn-purple {
    font-size: 1.46rem;
}


/* contact */
.contact h2 {
    margin-top: 10rem;
    font-size: 6rem;
}
.contact-form h3 {
    font-size: 1.6rem;
}



/* footer（フッター） */

.top {
    margin-right: 2rem;
}
.under-nav {
    margin-top: 8rem;
    border-bottom: 1px solid #000;
}
.page-footer h3 {
    margin-top: 2.5rem;
    font-size: 3.5rem;
    text-align: center;
}
.sns-list {
    gap: 25px;
}
.sns-list li {
    font-size: 1.2rem;
    margin-bottom: 1rem;
    margin-top: 2rem;
}

.top {
    margin-right: 50px;
}
.fa-youtube {
    font-size: 5rem;
}
.fa-square-x-twitter {
    font-size: 5rem;
}
.fa-twitch {
    font-size: 5rem;
}






}














/* デスクトップ版（1500px～） */
@media(min-width:1500px){

/* main（メインコンテンツ） */

/* index */
.main-nav li {
    font-size: 1.6rem;
}
.top {
    margin-right: 300px;
}


/* profile */
.profile-hideseek h3 {
    font-size: 4rem;
}
.profile-hideseek p {
    font-size: 1.5rem;
}

.mamiya-profile p {
    font-size: 1.4rem;
}
.mamiya-profile .sns-sub p {
    font-size: 1.3rem;
}
.whatsgame .btn  {
    font-size: 2rem;
    padding: 1.8rem;
}


/* games */
.run-game h2 {
    margin-top: 10rem;
    font-size: 6rem;
}
.grid {
    gap: 2rem 2rem;
}
.card h3 {
    font-size: 2.3rem;
}
.card p {
    font-size: 1.7rem;
}
.game-categories dt {
    font-size: 1.8rem;
}
.game-categories dd {
    font-size: 1.5rem;
}
.games-btn .btn {
    font-size: 1.8rem;
    padding: 2rem;
}

/* event */

.an-event img {
    width: 180px;
}
.an-event h3 {
    font-size: 3.5rem;
}
.an-event .event-name p {
    font-size: 2.2rem;
}





/* footer */
.top {
    margin-right: 100px;
}


}



    





















